Does anyone backup Exchange 5.5 servers with Bent 9. W2k Server with Exchange
2000 option? I have tried and keep getting errors in the mailboxes. Does
anyone know if 2000 Exchange will work with 5.5? We will upgrade to 2000
in the future but right now I have to get some 5.5 Servers done with 2000
Exchange option license.

Thanks,
Mitch